Subject: Re: CareCredit Live Chat Script
From: Ashish Dabral <[email-masked]>
To: Apoorv Joshi <[email-masked]>, ramananda <[email-masked]>, "Hari Kishore . Prasad" <[email-masked]>, rpgupta <[email-masked]>, Rahul Kumar Koli <[email-masked]>, Ashish Kumar <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 21 Jun 2017 12:15:54 +0530 (IST)

Hi All, 

All canned updated on freshdesk as well. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]>, "ramananda" <[email-masked]>, "Hari Kishore . Prasad" <[email-masked]>, "rpgupta" <[email-masked]>, "Rahul Kumar Koli" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, June 20, 2017 4:16:54 PM 
Subject: Re: CareCredit Live Chat Script 

Hi All, 

I have updated all new canned response on LiveEngage. Please use them accordingly, and do not use Freshdesk canned I will update tomorrow. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]>, "ramananda" <[email-masked]>, "Hari Kishore . Prasad" <[email-masked]>, "rpgupta" <[email-masked]>, "Rahul Kumar Koli" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, June 19, 2017 6:28:26 PM 
Subject: CareCredit Live Chat Script 

Hi All, 

Please find the updated GE_Canned_Responses in the attached file. Please go through them thoroughly, also I will update the canned responses in GE LiveEnagege and Freshdesk so that you can use them from tomorrow onwards. 

Regards, 
Ashish Dabral